@charset "euc-jp";
/* CSS Document */

#contact{}
#contact input,
#contact select,
#contact textarea{
	font-size:16px;
	padding:3px;
}

#contact .read{
	line-height: 18px;
	margin-bottom: 15px;
}
#contact .hyou{
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
}

#contact .hyou th{
	background-color: #FFF3F0;
	padding: 5px;
	text-align: left;
}
#contact .hyou td{
	background-color: #FFF;
	padding: 5px;
	text-align: left;
}

#contact .hyou .line01{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#contact .hyou .line02{
	border-bottom: 1px solid #CCCCCC;
}

#contact .hyou .line03{
	border-right: 1px solid #CCCCCC;
}
#contact .txt{
	width: 300px;
}
#contact .font {
	font-size: 14px;
	line-height: 150%;
	text-align: center;
}
